Skip to content

Retrieve API key data

GET
/api/api-key/me/
curl --request GET \
--url https://api.koibox.cloud/api/api-key/me/ \
--header 'X-Koibox-Key: <X-Koibox-Key>'

Information about the API key

Media typeapplication/json
object
name

Name of the API key

string
centro
integer
centro_slug

Slug of the center to which the API key belongs

string

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided